שוחררו עדכוני אבטחה עבור WordPress Plugins בעייתיים

להלן מידע אודות עדכוני אבטחה ל- Plugins (יישומי הרחבה) המיועדים לסביבת/לפלטפורמת ה- WordPress. עדכון אבטחה המטפל בפרצת אבטחה קריטית (Critical) שהתגלתה ב- Plugin הנקרא InfiniteWP  זמין לקהל הרחב, הגרסה העדכנית (המתוקנת) היא 1.9.4.5, מידע נוסף זמין במקור הידיעה. (המקור- ZDNet) ;  עדכון המטפל בפרצת אבטחה קריטית שהתגלתה ב- Plugin הנקרא WP Database Reset  זמין גם הוא לקהל הרחב, הגרסה העדכנית היא 3.15, מידע נוסף זמין במקור הידיעה. (המקור- Bleeping Computer)

הערות והרחבות:

 

הרשם

מערכת האתר מזמינה אותך להצטרף לדף הפייסבוק Suppware-C ולדף ה- Linkedin

התגובות סגורות.